*** Settings ***
Documentation   This is the S360 Incident oomm Creation Bot
Library    SeleniumLibrary
Library    Reserved
Library    OperatingSystem
Library    String
Library    DateTime
Library    Screenshot
Library    Collections

*** Variables ***
${Environment}  Mod
&{URL_dict}    Mod=https://s360-mod.int.ally.com/inventory/Default.aspx    Dev=https://s360-dev.int.ally.com/inventory/Default.aspx
&{Messages}    EnvironmentStatus=Environment - ${Environment}     
${username}    gzvjp3 

*** Tasks ***

Send Incident Communication
    Login To S360
   


*** Keywords ***
Login To S360
    [Documentation]    Logging on to OTMS Flip Website
    Open Browser    ${URL_dict.${Environment}}    chrome       
    Maximize Browser Window
    sleep    2
